* {
		padding: 0;
		margin: 0;
		}
	
body {
		background: #a8cef6 url(images/cecbg.gif);
		color: #ff0000;
		}	
	
#wrapper {
		width: 700px;
		margin: 0 auto;
		}
	
#masthead {
		height: 134px;
		margin-bottom: 50px;
		padding-top: 70px;
		}

#stylesBox {
		margin-left: 30px;
		padding-left: 20px;
		font: bold 12px/12px Arial, sans-serif;
		color: #a8cef6;
		}
		
#stylesBox ul {
		list-style-type: none;
		}
		
#stylesBox li {
		margin-bottom: 6px;
		}
		
#stylesBox a {
		text-transform: uppercase;
		color: #ffffff;
		text-decoration: none;
		}
		
#stylesBox a:hover {
		text-decoration: underline;
		}
		
#content {
		padding: 0 80px;
		}
		
h1 {
		font: bold 16px Arial, sans-serif;
		margin-bottom: 5px;
		text-transform: uppercase;
		}
		
p {
		font: 11px Verdana, sans-serif;
		margin-bottom: 1em;
		line-height: 1.3em;
		}		